<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./assets/scss/styles.css">
    <title>Reto Pragma PokeDek</title>
</head>
<body>
    <header class="header header--border-top-radius header--flex">
            <figure class="figure">
                <img class="image--pokeball" src="./assets/images/pokeball.png" alt="">
            </figure>
            <h1 class="header__title">
                POK&Eacute;DEX_
            </h1>
    </header>
    <main class="main main--grid">
        <article class="main__pokemon-card">
                <div class="main__card-title">
                    <figure>
                        <img class="main__image-flame" src="./assets/images/flama.png" alt="">
                    </figure>
                    <p class="main__title-pokemon">CHARIZARD</p>
                </div>
                <figure class="main__card-image" onmouseover="reproducirRugido('./assets/sounds/Grito_de_Charizard.ogg.mp3')">
                    <img    class="main__image-pokemon image--dark"
                            src="assets/images/charizard.webp" 
                            alt="Charizard">
                </figure> 
        </article>
        <section class="section__pokemon-average">
                <div class="section__habilities">
                    <h4>NO.</h4>
                    <p>006</p>
                </div>
                <div class="section__habilities">
                    <h4>LEVEL</h4>
                    <p>100</p>
                </div>
                <div class="section__habilities">
                    <h4>TYPE</h4>
                    <p>FIRE</p>
                </div>
                <div class="section__habilities">
                    <h4>HABILITY</h4>
                    <p>FLAMES</p>
                </div>
                <div class="section__habilities">
                    <h4>HEIGHT</h4>
                    <p>1,7 m</p>
                </div>
                <div class="section__habilities">
                    <h4>WEIGHT</h4>
                    <p>90,5 Kg</p>
                </div>
         </section>

    </main>
    <footer class="footer footer--grid">
        <p class="footer__item">Others</p>
        <figure class="footer__card footer__card--red" onmouseover="reproducirRugido('./assets/sounds/Grito_Squirtle.mp3')">
            <img class="footer__image image--dark" src="./assets/images/squirtle.png" alt="Squirtle">
        </figure>
        <figure class="footer__card footer__card--gold" onmouseover="reproducirRugido('./assets/sounds/Grito_Mewtwo.mp3')">
            <img class="footer__image image--dark" src="./assets/images/mewtwo.png" alt="NewTwo">
        </figure>
        <figure class="footer__card footer__card--blue" onmouseover="reproducirRugido('./assets/sounds/Grito_de_Pikachu_en_la_sexta_generación.ogg.mp3')">
            <img class="footer__image image--dark" src="./assets/images/pikachu.png" alt="Pikachu">
        </figure>
        <figure class="footer__card footer__card--purple" onmouseover="reproducirRugido('./assets/sounds/Grito_Snorlax.mp3')">
            <img class="footer__image image--dark" src="./assets/images/snorlax.png" alt="Snorlax">
        </figure>
    </footer>
</body>
<script src="/public/assets/js/index.js"></script>
</html>